Installation Steps (FLExTrans now requires Fieldworks 9 or higher and 64-bit Windows is assumed):